Browse the LoanApp operations available through the SymXchange AccountService.
Operations
createLoanApp
Creates a new loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.Loading fields…
symstringrequired- Sym number
LoanAppIdstringoptionalThe unique identifier for the loan application.Loading fields…
/nexum/{sym}/2022.01/account/createLoanAppPOST /nexum/627/2022.01/account/createLoanApp HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppCreatableFields": {
"Id": "string",
"Type": 0,
"LoanType": 0,
"LoanDescription": "string",
"ApplicationDate": "2026-01-01",
"LoanAmount": 0,
"Payment": 0,
"TermMonths": 0
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}createLoanAppEscrow
Creates an escrow for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
LoanAppEscrowLocatorintegeroptionalLoading fields…
/nexum/{sym}/2022.01/account/createLoanAppEscrowPOST /nexum/627/2022.01/account/createLoanAppEscrow HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"LoanAppEscrowCreatableFields": {
"Type": 0,
"Description": "string"
},
"AccountNumber": "0000000000",
"LoanAppId": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}createLoanAppEscrowAnalysis
Performs an analysis of escrow for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
LoanAppEscrowAnalysisLocatorintegeroptionalLoading fields…
/nexum/{sym}/2022.01/account/createLoanAppEscrowAnalysisPOST /nexum/627/2022.01/account/createLoanAppEscrowAnalysis HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"LoanAppEscrowAnalysisCreatableFields": {
"Type": 0,
"Description": "string"
},
"AccountNumber": "0000000000",
"LoanAppId": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}createLoanAppFinance
Creates finance information for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
LoanAppFinanceLocatorintegeroptionalLoading fields…
/nexum/{sym}/2022.01/account/createLoanAppFinancePOST /nexum/627/2022.01/account/createLoanAppFinance HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"LoanAppFinanceCreatableFields": {
"Type": 0,
"Description": "string"
},
"AccountNumber": "0000000000",
"LoanAppId": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}createLoanAppLnSegment
Creates a loan segment for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
LoanAppLnSegmentIdstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/createLoanAppLnSegmentPOST /nexum/627/2022.01/account/createLoanAppLnSegment HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"LoanAppLnSegmentCreatableFields": {
"Type": 0,
"Description": "string"
},
"AccountNumber": "0000000000",
"LoanAppId": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}createLoanAppNote
Creates a note for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
LoanAppNoteLocatorintegeroptionalLoading fields…
/nexum/{sym}/2022.01/account/createLoanAppNotePOST /nexum/627/2022.01/account/createLoanAppNote HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"LoanAppNoteCreatableFields": {
"Type": 0,
"Description": "string"
},
"AccountNumber": "0000000000",
"LoanAppId": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}createLoanAppPerson
Adds a person to a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
LoanAppPersonLocatorintegeroptionalLoading fields…
/nexum/{sym}/2022.01/account/createLoanAppPersonPOST /nexum/627/2022.01/account/createLoanAppPerson HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"LoanAppPersonCreatableFields": {
"Type": 0,
"Description": "string"
},
"AccountNumber": "0000000000",
"LoanAppId": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}createLoanAppSchedule
Creates a schedule for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
LoanAppScheduleIdstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/createLoanAppSchedulePOST /nexum/627/2022.01/account/createLoanAppSchedule HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"LoanAppScheduleCreatableFields": {
"Type": 0,
"Description": "string"
},
"AccountNumber": "0000000000",
"LoanAppId": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}createLoanAppPledge
Creates a pledge for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
LoanAppPledgeLocatorintegeroptionalLoading fields…
/nexum/{sym}/2022.01/account/createLoanAppPledgePOST /nexum/627/2022.01/account/createLoanAppPledge HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"LoanAppPledgeCreatableFields": {
"AccountNumber": "string",
"Amount": 0,
"CollateralCode": 0,
"CollateralNumber": "string",
"EffectiveDate": "string",
"ExpirationDate": "string",
"Id": "string",
"Percent": 0,
"Priority": 0,
"Type": 0
},
"AccountNumber": "string",
"LoanAppId": "string",
"nxAttributes": {
"customFields": {}
}
}createLoanAppTracking
Creates tracking information for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
LoanAppTrackingLocatorintegeroptionalNo description provided.Loading fields…
/nexum/{sym}/2022.01/account/createLoanAppTrackingPOST /nexum/627/2022.01/account/createLoanAppTracking HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"LoanAppTrackingCreatableFields": {
"CreationDate": "string",
"CreationTime": 0,
"ExpireDate": "string",
"TrackingCode": 0,
"Type": 0,
"UserAmount1": 0,
"UserAmount10": 0,
"UserAmount11": 0,
"UserAmount12": 0,
"UserAmount13": 0,
"UserAmount14": 0,
"UserAmount15": 0,
"UserAmount16": 0,
"UserAmount17": 0,
"UserAmount18": 0,
"UserAmount19": 0,
"UserAmount2": 0,
"UserAmount20": 0,
"UserAmount3": 0,
"UserAmount4": 0
},
"AccountNumber": "string",
"LoanAppId": "string",
"nxAttributes": {
"customFields": {}
}
}deleteLoanApp
Deletes a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
/nexum/{sym}/2022.01/account/deleteLoanAppPOST /nexum/627/2022.01/account/deleteLoanApp HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}deleteLoanAppEscrow
Deletes an escrow for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppEscrowLocatorintegerrequiredThe loan application escrow locator.Loading fields…
symstringrequired- Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
/nexum/{sym}/2022.01/account/deleteLoanAppEscrowPOST /nexum/627/2022.01/account/deleteLoanAppEscrow HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": 0,
"LoanAppEscrowLocator": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}deleteLoanAppEscrowAnalysis
Deletes an analysis of escrow for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppEscrowAnalysisLocatorintegerrequiredThe loan application escrow analysis locator.Loading fields…
symstringrequired- Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
/nexum/{sym}/2022.01/account/deleteLoanAppEscrowAnalysisPOST /nexum/627/2022.01/account/deleteLoanAppEscrowAnalysis HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": 0,
"LoanAppEscrowAnalysisLocator": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}deleteLoanAppFinance
Deletes finance information for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppFinanceLocatorintegerrequiredThe loan application finance locator.Loading fields…
symstringrequired- Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
/nexum/{sym}/2022.01/account/deleteLoanAppFinancePOST /nexum/627/2022.01/account/deleteLoanAppFinance HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": 0,
"LoanAppFinanceLocator": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}deleteLoanAppNote
Deletes a note for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppNoteLocatorintegerrequiredThe loan application note locator.Loading fields…
symstringrequired- Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
/nexum/{sym}/2022.01/account/deleteLoanAppNotePOST /nexum/627/2022.01/account/deleteLoanAppNote HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": 0,
"LoanAppNoteLocator": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}deleteLoanAppPerson
Removes a person from a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppPersonLocatorintegerrequiredThe loan application person locator.Loading fields…
symstringrequired- Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
/nexum/{sym}/2022.01/account/deleteLoanAppPersonPOST /nexum/627/2022.01/account/deleteLoanAppPerson HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": 0,
"LoanAppPersonLocator": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}deleteLoanAppSchedule
Deletes a schedule for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppScheduleIdstringrequiredThe loan application schedule ID.Loading fields…
symstringrequired- Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
/nexum/{sym}/2022.01/account/deleteLoanAppSchedulePOST /nexum/627/2022.01/account/deleteLoanAppSchedule HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": 0,
"LoanAppScheduleId": 0,
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}deleteLoanAppPledge
Deletes a pledge for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppPledgeLocatorintegerrequiredThe loan application pledge locator.Loading fields…
symstringrequired- Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
/nexum/{sym}/2022.01/account/deleteLoanAppPledgePOST /nexum/627/2022.01/account/deleteLoanAppPledge HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppPledgeLocator": 0,
"nxAttributes": {
"customFields": {}
}
}deleteLoanAppTracking
Deletes tracking information for a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppTrackingLocatorintegerrequiredThe loan application tracking locator.Loading fields…
symstringrequired- Sym number
nxAttributesobjectoptionalThe custom object for NexumAPI response attributes.Loading fields…
/nexum/{sym}/2022.01/account/deleteLoanAppTrackingPOST /nexum/627/2022.01/account/deleteLoanAppTracking HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppTrackingLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getLoanApp
Retrieves loan application information.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppPOST /nexum/627/2022.01/account/getLoanApp HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getLoanAppSelectFields
Retrieve selected fields of a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"SelectableFields": {
"IncludeAllLoanAppFields": false,
"LoanAppFields": {
"Id": true,
"Type": true,
"ApplicationDate": true,
"ApprovalDate": true,
"LoanAmount": true,
"LoanType": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getLoanAppSelectFieldsFilterChildren
Retrieve selected fields of a loan application with filtering children.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppSelectFieldsFilterChildrenPOST /nexum/627/2022.01/account/getLoanAppSelectFieldsFilterChildren HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"SelectableFields": {
"IncludeAllLoanAppFields": false,
"LoanAppFields": {
"Id": true,
"Type": true,
"ApplicationDate": true,
"ApprovalDate": true,
"LoanAmount": true,
"LoanType": true,
"RecordChangeDate": true
}
},
"ChildrenSearchFilter": {
"LoanAppPersonFilter": {
"Query": "string"
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getLoanAppPagedList
Retrieve a paginated list of loan applications.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppPagedListPOST /nexum/627/2022.01/account/getLoanAppPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getLoanAppListSelectFields
Retrieves selected fields for a list of loan applications.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"SelectableFields": {
"IncludeAllLoanAppFields": false,
"LoanAppFields": {
"Id": true,
"Type": true,
"ApplicationDate": true,
"ApprovalDate": true,
"LoanAmount": true,
"LoanType": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getLoanAppPagedListSelectFields
Retrieve a paginated list of loan applications with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppPagedListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppFields": false,
"LoanAppFields": {
"Id": true,
"Type": true,
"ApplicationDate": true,
"ApprovalDate": true,
"LoanAmount": true,
"LoanType": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getLoanAppEscrow
Retrieves escrow information associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppEscrowLocatorintegerrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppEscrowPOST /nexum/627/2022.01/account/getLoanAppEscrow HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppEscrowLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getLoanAppEscrowSelectFields
Retrieves selected fields for escrow information associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppEscrowLocatorintegerrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppEscrowSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppEscrowSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppEscrowLocator": 0,
"SelectableFields": {
"IncludeAllLoanAppEscrowFields": true,
"LoanAppEscrowFields": {
"Day1": true,
"Day2": true,
"DistribFrequency": true,
"EscrowType": true,
"ExpirationDate": true,
"FloodInsTracking": true,
"ForcedPlacedIns": true,
"InvoiceNumber": true,
"LastAmtNeededPmt": true,
"LastDateAnaCalc": true,
"LastDisbursAmt": true,
"LastDisbursDate": true,
"LastDisbursFreq": true,
"LastDisburseDay1": true,
"LastDisburseDay2": true,
"LastDistribAmount": true,
"LastDistribDate": true,
"LastExpirationDate": true,
"LastMonthCushion": true,
"LastNbrPmtsDue": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppEscrowPagedList
Retrieves a paged list of escrow information associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppEscrowPagedListPOST /nexum/627/2022.01/account/getLoanAppEscrowPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppEscrowListSelectFields
Retrieves selected fields for a list of escrow information associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppEscrowListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppEscrowListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppEscrowFields": true,
"LoanAppEscrowFields": {
"Day1": true,
"Day2": true,
"DistribFrequency": true,
"EscrowType": true,
"ExpirationDate": true,
"FloodInsTracking": true,
"ForcedPlacedIns": true,
"InvoiceNumber": true,
"LastAmtNeededPmt": true,
"LastDateAnaCalc": true,
"LastDisbursAmt": true,
"LastDisbursDate": true,
"LastDisbursFreq": true,
"LastDisburseDay1": true,
"LastDisburseDay2": true,
"LastDistribAmount": true,
"LastDistribDate": true,
"LastExpirationDate": true,
"LastMonthCushion": true,
"LastNbrPmtsDue": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppEscrowPagedListSelectFields
Retrieves a paged list of escrow information associated with a loan application with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppEscrowPagedListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppEscrowPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppEscrowFields": false,
"LoanAppEscrowFields": {
"Locator": true,
"EscrowType": true,
"PaymentPortion": true,
"PolicyAmount": true,
"PolicyExpireDate": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getLoanAppEscrowAnalysis
Retrieves escrow analysis information associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppEscrowAnalysisLocatorintegerrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppEscrowAnalysisPOST /nexum/627/2022.01/account/getLoanAppEscrowAnalysis HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppEscrowAnalysisLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getLoanAppEscrowAnalysisSelectFields
Retrieves selected fields for escrow analyses associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppEscrowAnalysisLocatorintegerrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppEscrowAnalysisSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppEscrowAnalysisSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppEscrowAnalysisLocator": 0,
"SelectableFields": {
"IncludeAllLoanAppEscrowAnalysisFields": true,
"LoanAppEscrowAnalysisFields": {
"ActionDeficiency": true,
"ActionShortage": true,
"ActualInitialDiscl": true,
"AmtAddedRounding": true,
"AmtCoverDeficiency": true,
"AmtCoverShortage": true,
"AnalysisGroup": true,
"AnalysisThruDate": true,
"ChangeEscrowPmt": true,
"ClosingRequest": true,
"CurrentBalance": true,
"CurrentDueDay1": true,
"CurrentDueDay2": true,
"CurrentPayment": true,
"CurrentPaymentFreq": true,
"Cushion": true,
"DateAnalysisCalc": true,
"DateInitDisclNeed": true,
"Deficiency": true,
"ExpectedBegStmtBal": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppEscrowAnalysisPagedList
Retrieves a paged list of escrow analyses associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppEscrowAnalysisPagedListPOST /nexum/627/2022.01/account/getLoanAppEscrowAnalysisPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppEscrowAnalysisListSelectFields
Retrieves selected fields for a list of escrow analyses associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppEscrowAnalysisListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppEscrowAnalysisListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppEscrowAnalysisFields": true,
"LoanAppEscrowAnalysisFields": {
"ActionDeficiency": true,
"ActionShortage": true,
"ActualInitialDiscl": true,
"AmtAddedRounding": true,
"AmtCoverDeficiency": true,
"AmtCoverShortage": true,
"AnalysisGroup": true,
"AnalysisThruDate": true,
"ChangeEscrowPmt": true,
"ClosingRequest": true,
"CurrentBalance": true,
"CurrentDueDay1": true,
"CurrentDueDay2": true,
"CurrentPayment": true,
"CurrentPaymentFreq": true,
"Cushion": true,
"DateAnalysisCalc": true,
"DateInitDisclNeed": true,
"Deficiency": true,
"ExpectedBegStmtBal": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppEscrowAnalysisPagedListSelectFields
Retrieves a paged list of escrow analyses associated with a loan application with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppEscrowAnalysisPagedListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppEscrowAnalysisPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppEscrowAnalysisFields": false,
"LoanAppEscrowAnalysisFields": {
"Locator": true,
"AnalysisThruDate": true,
"CurrentBalance": true,
"CurrentPayment": true,
"NextAnalysisDate": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getLoanAppFinance
Retrieves financial information associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppFinanceLocatorintegerrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppFinancePOST /nexum/627/2022.01/account/getLoanAppFinance HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppFinanceLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getLoanAppFinanceSelectFields
Retrieves selected fields for financial information associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppFinanceLocatorintegerrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppFinanceSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppFinanceSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppFinanceLocator": 0,
"SelectableFields": {
"IncludeAllLoanAppFinanceFields": true,
"LoanAppFinanceFields": {
"Address": true,
"AssetStatus": true,
"AssetValue": true,
"CreditLimit": true,
"DebtRatioUseCode": true,
"Description": true,
"InterestRate": true,
"ItemType": true,
"LiabilityBalance": true,
"LiabilityStatus": true,
"Locator": true,
"MonthlyExpense": true,
"MonthlyIncome": true,
"OwnerCode": true,
"RecordChangeDate": true,
"Reference": true,
"Type": true,
"UserPledgeCode": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppFinancePagedList
Retrieves a paged list of financial information associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppFinancePagedListPOST /nexum/627/2022.01/account/getLoanAppFinancePagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppFinanceListSelectFields
Retrieves selected fields for a list of financial information associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppFinanceListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppFinanceListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppFinanceFields": true,
"LoanAppFinanceFields": {
"Address": true,
"AssetStatus": true,
"AssetValue": true,
"CreditLimit": true,
"DebtRatioUseCode": true,
"Description": true,
"InterestRate": true,
"ItemType": true,
"LiabilityBalance": true,
"LiabilityStatus": true,
"Locator": true,
"MonthlyExpense": true,
"MonthlyIncome": true,
"OwnerCode": true,
"RecordChangeDate": true,
"Reference": true,
"Type": true,
"UserPledgeCode": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppFinancePagedListSelectFields
Retrieves a paged list of financial information associated with a loan application with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppFinancePagedListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppFinancePagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppFinanceFields": false,
"LoanAppFinanceFields": {
"Locator": true,
"ItemType": true,
"Description": true,
"AssetValue": true,
"LiabilityBalance": true,
"MonthlyIncome": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getLoanAppLnSegment
Retrieves loan segment information associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppLnSegmentIdstringrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppLnSegmentPOST /nexum/627/2022.01/account/getLoanAppLnSegment HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppLnSegmentId": "string",
"nxAttributes": {
"customFields": {}
}
}getLoanAppLnSegmentSelectFields
Retrieves selected fields for loan segments associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppLnSegmentIdstringrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppLnSegmentSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppLnSegmentSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppLnSegmentId": "string",
"SelectableFields": {
"IncludeAllLoanAppLnSegmentFields": true,
"LoanAppLnSegmentFields": {
"ApplyAsBilled": true,
"Balance": true,
"BalloonAmount": true,
"BalloonDate": true,
"BeginningCycleDate": true,
"BillingDefaultDays": true,
"BillingMethod": true,
"CloseDate": true,
"Description": true,
"DiscountRate": true,
"ExceedLevelPmtAmt": true,
"FirstPaymentDate": true,
"Id": true,
"IntUnpaidBilled": true,
"IntYtd": true,
"InterestLastYear": true,
"InterestRate": true,
"InterestRateIndex": true,
"InterestRateMargin": true,
"InterestRateMarginSign": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppLnSegmentPagedList
Retrieves a paged list of loan segments associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppLnSegmentPagedListPOST /nexum/627/2022.01/account/getLoanAppLnSegmentPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppLnSegmentListSelectFields
Retrieves selected fields for a list of loan segments associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppLnSegmentListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppLnSegmentListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppLnSegmentFields": true,
"LoanAppLnSegmentFields": {
"ApplyAsBilled": true,
"Balance": true,
"BalloonAmount": true,
"BalloonDate": true,
"BeginningCycleDate": true,
"BillingDefaultDays": true,
"BillingMethod": true,
"CloseDate": true,
"Description": true,
"DiscountRate": true,
"ExceedLevelPmtAmt": true,
"FirstPaymentDate": true,
"Id": true,
"IntUnpaidBilled": true,
"IntYtd": true,
"InterestLastYear": true,
"InterestRate": true,
"InterestRateIndex": true,
"InterestRateMargin": true,
"InterestRateMarginSign": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppLnSegmentPagedListSelectFields
Retrieves a paged list of loan segments associated with a loan application with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppLnSegmentPagedListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppLnSegmentPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppLnSegmentFields": false,
"LoanAppLnSegmentFields": {
"Id": true,
"Description": true,
"Type": true,
"Balance": true,
"Payment": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getLoanAppNote
Retrieves notes associated with a loan application.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppNoteLocatorintegerrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppNotePOST /nexum/627/2022.01/account/getLoanAppNote HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppNoteLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getLoanAppNoteSelectFields
Retrieve selected fields of a loan application note.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppNoteLocatorintegerrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppNoteSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppNoteSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppNoteLocator": 0,
"SelectableFields": {
"IncludeAllLoanAppNoteFields": true,
"LoanAppNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppNotePagedList
Retrieve a paginated list of loan application notes.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppNotePagedListPOST /nexum/627/2022.01/account/getLoanAppNotePagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppNoteListSelectFields
Retrieve a list of loan application notes with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppNoteListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppNoteListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppNoteFields": true,
"LoanAppNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppNotePagedListSelectFields
Retrieve a paginated list of loan application notes with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppNotePagedListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppNotePagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppNoteFields": false,
"LoanAppNoteFields": {
"Locator": true,
"Code": true,
"EnterDate": true,
"ExpirationDate": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getLoanAppPerson
Retrieve details of a loan application person.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppPersonLocatorintegerrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppPersonPOST /nexum/627/2022.01/account/getLoanAppPerson HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppPersonLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getLoanAppPersonSelectFields
Retrieve selected fields of a loan application person.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppPersonLocatorintegerrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppPersonSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppPersonSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"LoanAppPersonLocator": 0,
"SelectableFields": {
"IncludeAllLoanAppPersonFields": false,
"LoanAppPersonFields": {
"Locator": true,
"Type": true,
"First": true,
"Middle": true,
"Last": true,
"BirthDate": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getLoanAppPersonPagedList
Retrieve a paginated list of loan application persons.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppPersonPagedListPOST /nexum/627/2022.01/account/getLoanAppPersonPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppPersonListSelectFields
Retrieve a list of loan application persons with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppPersonListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppPersonListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppPersonFields": true,
"LoanAppPersonFields": {
"AccountNumber": true,
"ActiveDuty": true,
"ActiveDutySeparationDate": true,
"ActiveDutyStartDate": true,
"ActiveDutyVerificationDate": true,
"AddressType": true,
"AltEmail": true,
"Bankruptcy": true,
"BeneficialOwner": true,
"BeneficialPercent": true,
"BirthDate": true,
"Citizenship": true,
"City": true,
"CosignForWhom": true,
"CosignOtherLoan": true,
"CosignToWhom": true,
"Country": true,
"CountryCode": true,
"County": true,
"CurrEmpAddress": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppPersonPagedListSelectFields
Retrieve a paginated list of loan application persons with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppPersonPagedListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppPersonPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppPersonFields": false,
"LoanAppPersonFields": {
"Locator": true,
"Type": true,
"First": true,
"Middle": true,
"Last": true,
"BirthDate": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getLoanAppSchedule
Retrieve details of a loan application schedule.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppScheduleIdstringrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppSchedulePOST /nexum/627/2022.01/account/getLoanAppSchedule HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppScheduleId": "string",
"nxAttributes": {
"customFields": {}
}
}getLoanAppScheduleSelectFields
Retrieve selected fields of a loan application schedule.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppScheduleIdstringrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppScheduleSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppScheduleSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppScheduleId": "string",
"SelectableFields": {
"IncludeAllLoanAppScheduleFields": true,
"LoanAppScheduleFields": {
"ApplyAsBilled": true,
"BeginningDate": true,
"BillingDefaultDays": true,
"BillingMethod": true,
"BillingNotice": true,
"BillingNoticeMin": true,
"DqCalculationMethod": true,
"DueDay1": true,
"DueDay2": true,
"ExceedLevelPmtAmt": true,
"Expiration": true,
"Id": true,
"InterestType": true,
"LevelPaymentAmt": true,
"LevelPrincipalAmt": true,
"MinimumPayment": true,
"Payment": true,
"PaymentCalcType": true,
"PaymentDescription": true,
"PaymentType": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppSchedulePagedList
Retrieve a paginated list of loan application schedules.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppSchedulePagedListPOST /nexum/627/2022.01/account/getLoanAppSchedulePagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppScheduleListSelectFields
Retrieve a list of loan application schedules with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppScheduleListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppScheduleListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppScheduleFields": true,
"LoanAppScheduleFields": {
"ApplyAsBilled": true,
"BeginningDate": true,
"BillingDefaultDays": true,
"BillingMethod": true,
"BillingNotice": true,
"BillingNoticeMin": true,
"DqCalculationMethod": true,
"DueDay1": true,
"DueDay2": true,
"ExceedLevelPmtAmt": true,
"Expiration": true,
"Id": true,
"InterestType": true,
"LevelPaymentAmt": true,
"LevelPrincipalAmt": true,
"MinimumPayment": true,
"Payment": true,
"PaymentCalcType": true,
"PaymentDescription": true,
"PaymentType": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppSchedulePagedListSelectFields
Retrieve a paginated list of loan application schedules with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppSchedulePagedListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppSchedulePagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppScheduleFields": false,
"LoanAppScheduleFields": {
"Id": true,
"BeginningDate": true,
"Expiration": true,
"Payment": true,
"PaymentType": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}getLoanAppPledge
Retrieve details of a loan application pledge.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppPledgeLocatorintegerrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppPledgePOST /nexum/627/2022.01/account/getLoanAppPledge HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppPledgeLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getLoanAppPledgeSelectFields
Retrieve selected fields of a loan application pledge.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppPledgeLocatorintegerrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppPledgeSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppPledgeSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppPledgeLocator": 0,
"SelectableFields": {
"IncludeAllLoanAppPledgeFields": true,
"LoanAppPledgeFields": {
"AccountNumber": true,
"Amount": true,
"CollateralCode": true,
"CollateralDescription": true,
"CollateralNumber": true,
"EffectiveDate": true,
"ExpirationDate": true,
"Id": true,
"Locator": true,
"Percent": true,
"Priority": true,
"RecordChangeDate": true,
"Type": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppPledgePagedList
Retrieve a paginated list of loan application pledges.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppPledgePagedListPOST /nexum/627/2022.01/account/getLoanAppPledgePagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppPledgeListSelectFields
Retrieve a list of loan application pledges with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppPledgeListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppPledgeListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppPledgeFields": true,
"LoanAppPledgeFields": {
"AccountNumber": true,
"Amount": true,
"CollateralCode": true,
"CollateralDescription": true,
"CollateralNumber": true,
"EffectiveDate": true,
"ExpirationDate": true,
"Id": true,
"Locator": true,
"Percent": true,
"Priority": true,
"RecordChangeDate": true,
"Type": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppPledgePagedListSelectFields
Retrieve a paginated list of loan application pledges with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppPledgePagedListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppPledgePagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllLoanAppPledgeFields": true,
"LoanAppPledgeFields": {
"AccountNumber": true,
"Amount": true,
"CollateralCode": true,
"CollateralDescription": true,
"CollateralNumber": true,
"EffectiveDate": true,
"ExpirationDate": true,
"Id": true,
"Locator": true,
"Percent": true,
"Priority": true,
"RecordChangeDate": true,
"Type": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppTracking
Retrieve details of a loan application tracking.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppTrackingLocatorintegerrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppTrackingPOST /nexum/627/2022.01/account/getLoanAppTracking HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppTrackingLocator": 0,
"nxAttributes": {
"customFields": {}
}
}getLoanAppTrackingSelectFields
Retrieve selected fields of a loan application tracking.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.LoanAppTrackingLocatorintegerrequiredLoading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppTrackingSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppTrackingSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"LoanAppTrackingLocator": 0,
"SelectableFields": {
"IncludeAllLoanAppTrackingFields": true,
"LoanAppTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"TrackingDescription": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppTrackingPagedList
Retrieve a paginated list of loan application trackings.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppTrackingPagedListPOST /nexum/627/2022.01/account/getLoanAppTrackingPagedList HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppTrackingListSelectFields
Retrieve a list of loan application trackings with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/getLoanAppTrackingListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppTrackingListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppTrackingFields": true,
"LoanAppTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"TrackingDescription": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true
}
},
"nxAttributes": {
"customFields": {}
}
}getLoanAppTrackingPagedListSelectFields
Retrieve a paginated list of loan application trackings with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/getLoanAppTrackingPagedListSelectFieldsPOST /nexum/627/2022.01/account/getLoanAppTrackingPagedListSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllLoanAppTrackingFields": true,
"LoanAppTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"TrackingDescription": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true
}
},
"nxAttributes": {
"customFields": {}
}
}searchLoanAppSelectFields
Search loan applications with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchLoanAppSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"SearchFilter": {
"Query": "string"
},
"SelectableFields": {
"IncludeAllLoanAppFields": false,
"LoanAppFields": {
"Id": true,
"Type": true,
"ApplicationDate": true,
"ApprovalDate": true,
"LoanAmount": true,
"LoanType": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}searchLoanAppPagedSelectFields
Search loan applications with selected fields in a paginated manner.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.QuerystringrequiredLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchLoanAppPagedSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"Query": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppFields": false,
"LoanAppFields": {
"Id": true,
"Type": true,
"ApplicationDate": true,
"ApprovalDate": true,
"LoanAmount": true,
"LoanType": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}searchLoanAppEscrowSelectFields
Search loan application escrows with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchLoanAppEscrowSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppEscrowSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppEscrowFields": true,
"LoanAppEscrowFields": {
"Day1": true,
"Day2": true,
"DistribFrequency": true,
"EscrowType": true,
"ExpirationDate": true,
"FloodInsTracking": true,
"ForcedPlacedIns": true,
"InvoiceNumber": true,
"LastAmtNeededPmt": true,
"LastDateAnaCalc": true,
"LastDisbursAmt": true,
"LastDisbursDate": true,
"LastDisbursFreq": true,
"LastDisburseDay1": true,
"LastDisburseDay2": true,
"LastDistribAmount": true,
"LastDistribDate": true,
"LastExpirationDate": true,
"LastMonthCushion": true,
"LastNbrPmtsDue": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}searchLoanAppEscrowPagedSelectFields
Search loan application escrows with selected fields in a paginated manner.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.QuerystringrequiredLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchLoanAppEscrowPagedSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppEscrowPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"Query": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppEscrowFields": false,
"LoanAppEscrowFields": {
"Locator": true,
"EscrowType": true,
"PaymentPortion": true,
"PolicyAmount": true,
"PolicyExpireDate": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}searchLoanAppEscrowAnalysisSelectFields
Search loan application escrow analyses with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchLoanAppEscrowAnalysisSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppEscrowAnalysisSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppEscrowAnalysisFields": true,
"LoanAppEscrowAnalysisFields": {
"ActionDeficiency": true,
"ActionShortage": true,
"ActualInitialDiscl": true,
"AmtAddedRounding": true,
"AmtCoverDeficiency": true,
"AmtCoverShortage": true,
"AnalysisGroup": true,
"AnalysisThruDate": true,
"ChangeEscrowPmt": true,
"ClosingRequest": true,
"CurrentBalance": true,
"CurrentDueDay1": true,
"CurrentDueDay2": true,
"CurrentPayment": true,
"CurrentPaymentFreq": true,
"Cushion": true,
"DateAnalysisCalc": true,
"DateInitDisclNeed": true,
"Deficiency": true,
"ExpectedBegStmtBal": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}searchLoanAppEscrowAnalysisPagedSelectFields
Search loan application escrow analyses with selected fields in a paginated manner.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringoptionalThe unique identifier for the loan application.QuerystringrequiredLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchLoanAppEscrowAnalysisPagedSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppEscrowAnalysisPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"Query": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppEscrowAnalysisFields": false,
"LoanAppEscrowAnalysisFields": {
"Locator": true,
"AnalysisThruDate": true,
"CurrentBalance": true,
"CurrentPayment": true,
"NextAnalysisDate": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}searchLoanAppFinanceSelectFields
Search loan application finances with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchLoanAppFinanceSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppFinanceSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppFinanceFields": true,
"LoanAppFinanceFields": {
"Address": true,
"AssetStatus": true,
"AssetValue": true,
"CreditLimit": true,
"DebtRatioUseCode": true,
"Description": true,
"InterestRate": true,
"ItemType": true,
"LiabilityBalance": true,
"LiabilityStatus": true,
"Locator": true,
"MonthlyExpense": true,
"MonthlyIncome": true,
"OwnerCode": true,
"RecordChangeDate": true,
"Reference": true,
"Type": true,
"UserPledgeCode": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}searchLoanAppFinancePagedSelectFields
Search loan application finances with selected fields in a paginated manner.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.QuerystringrequiredLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchLoanAppFinancePagedSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppFinancePagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"Query": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppFinanceFields": false,
"LoanAppFinanceFields": {
"Locator": true,
"ItemType": true,
"Description": true,
"AssetValue": true,
"LiabilityBalance": true,
"MonthlyIncome": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}searchLoanAppLnSegmentSelectFields
Search loan application loan segments with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchLoanAppLnSegmentSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppLnSegmentSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppLnSegmentFields": true,
"LoanAppLnSegmentFields": {
"ApplyAsBilled": true,
"Balance": true,
"BalloonAmount": true,
"BalloonDate": true,
"BeginningCycleDate": true,
"BillingDefaultDays": true,
"BillingMethod": true,
"CloseDate": true,
"Description": true,
"DiscountRate": true,
"ExceedLevelPmtAmt": true,
"FirstPaymentDate": true,
"Id": true,
"IntUnpaidBilled": true,
"IntYtd": true,
"InterestLastYear": true,
"InterestRate": true,
"InterestRateIndex": true,
"InterestRateMargin": true,
"InterestRateMarginSign": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}searchLoanAppLnSegmentPagedSelectFields
Search loan application loan segments with selected fields in a paginated manner.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.QuerystringrequiredLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchLoanAppLnSegmentPagedSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppLnSegmentPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"Query": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppLnSegmentFields": false,
"LoanAppLnSegmentFields": {
"Id": true,
"Description": true,
"Type": true,
"Balance": true,
"Payment": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}searchLoanAppNoteSelectFields
Search loan application notes with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchLoanAppNoteSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppNoteSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppNoteFields": true,
"LoanAppNoteFields": {
"Code": true,
"EnterDate": true,
"EnterTime": true,
"ExpirationDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"Text": [
0
],
"TextLineCount": true,
"UserId": true,
"VoidFlag": true,
"VoidedBy": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}searchLoanAppNotePagedSelectFields
Search loan application notes with selected fields in a paginated manner.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.QuerystringrequiredLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchLoanAppNotePagedSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppNotePagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"Query": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppNoteFields": false,
"LoanAppNoteFields": {
"Locator": true,
"Code": true,
"EnterDate": true,
"ExpirationDate": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}searchLoanAppPersonSelectFields
Search loan application persons with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchLoanAppPersonSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppPersonSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppPersonFields": true,
"LoanAppPersonFields": {
"AccountNumber": true,
"ActiveDuty": true,
"ActiveDutySeparationDate": true,
"ActiveDutyStartDate": true,
"ActiveDutyVerificationDate": true,
"AddressType": true,
"AltEmail": true,
"Bankruptcy": true,
"BeneficialOwner": true,
"BeneficialPercent": true,
"BirthDate": true,
"Citizenship": true,
"City": true,
"CosignForWhom": true,
"CosignOtherLoan": true,
"CosignToWhom": true,
"Country": true,
"CountryCode": true,
"County": true,
"CurrEmpAddress": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}searchLoanAppPersonPagedSelectFields
Search loan application persons with selected fields in a paginated manner.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.QuerystringrequiredLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchLoanAppPersonPagedSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppPersonPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"Query": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppPersonFields": false,
"LoanAppPersonFields": {
"Locator": true,
"Type": true,
"First": true,
"Middle": true,
"Last": true,
"BirthDate": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}searchLoanAppScheduleSelectFields
Search loan application schedules with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchLoanAppScheduleSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppScheduleSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppScheduleFields": true,
"LoanAppScheduleFields": {
"ApplyAsBilled": true,
"BeginningDate": true,
"BillingDefaultDays": true,
"BillingMethod": true,
"BillingNotice": true,
"BillingNoticeMin": true,
"DqCalculationMethod": true,
"DueDay1": true,
"DueDay2": true,
"ExceedLevelPmtAmt": true,
"Expiration": true,
"Id": true,
"InterestType": true,
"LevelPaymentAmt": true,
"LevelPrincipalAmt": true,
"MinimumPayment": true,
"Payment": true,
"PaymentCalcType": true,
"PaymentDescription": true,
"PaymentType": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}searchLoanAppSchedulePagedSelectFields
Search loan application schedules with selected fields in a paginated manner.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.QuerystringrequiredLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchLoanAppSchedulePagedSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppSchedulePagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "0000000000",
"LoanAppId": "0",
"Query": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0
},
"SelectableFields": {
"IncludeAllLoanAppScheduleFields": false,
"LoanAppScheduleFields": {
"Id": true,
"BeginningDate": true,
"Expiration": true,
"Payment": true,
"PaymentType": true,
"RecordChangeDate": true
}
},
"nxAttributes": {
"customFields": {
"appId": "string"
}
}
}searchLoanAppPledgeSelectFields
Search loan application pledges with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchLoanAppPledgeSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppPledgeSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppPledgeFields": true,
"LoanAppPledgeFields": {
"AccountNumber": true,
"Amount": true,
"CollateralCode": true,
"CollateralDescription": true,
"CollateralNumber": true,
"EffectiveDate": true,
"ExpirationDate": true,
"Id": true,
"Locator": true,
"Percent": true,
"Priority": true,
"RecordChangeDate": true,
"Type": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}searchLoanAppPledgePagedSelectFields
Search loan application pledges with selected fields in a paginated manner.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.QuerystringrequiredLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchLoanAppPledgePagedSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppPledgePagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"PagingRequestContext": {
"NumberOfRecordsToReturn": 0,
"NumberOfRecordsToSkip": 0,
"Token": "string"
},
"SelectableFields": {
"IncludeAllLoanAppPledgeFields": true,
"LoanAppPledgeFields": {
"AccountNumber": true,
"Amount": true,
"CollateralCode": true,
"CollateralDescription": true,
"CollateralNumber": true,
"EffectiveDate": true,
"ExpirationDate": true,
"Id": true,
"Locator": true,
"Percent": true,
"Priority": true,
"RecordChangeDate": true,
"Type": true
}
},
"Query": "string",
"nxAttributes": {
"customFields": {}
}
}searchLoanAppTrackingSelectFields
Search loan application trackings with selected fields.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.Loading fields…
symstringrequired- Sym number
Loading fields…
/nexum/{sym}/2022.01/account/searchLoanAppTrackingSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppTrackingSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
Content-Type: application/json
{
"Credentials": {
"AdministrativeCredentials": {
"Password": "suwn37834b91&"
}
},
"AccountNumber": "string",
"LoanAppId": "string",
"SelectableFields": {
"IncludeAllLoanAppTrackingFields": true,
"LoanAppTrackingFields": {
"CreationDate": true,
"CreationTime": true,
"ExpireDate": true,
"FmLastDate": true,
"Id": true,
"IdType": true,
"Locator": true,
"RecordChangeDate": true,
"TrackingCode": true,
"TrackingDescription": true,
"Type": true,
"UserAmount1": true,
"UserAmount10": true,
"UserAmount11": true,
"UserAmount12": true,
"UserAmount13": true,
"UserAmount14": true,
"UserAmount15": true,
"UserAmount16": true,
"UserAmount17": true
}
},
"SearchFilter": {
"Query": "string"
},
"nxAttributes": {
"customFields": {}
}
}searchLoanAppTrackingPagedSelectFields
Search loan application trackings with selected fields in a paginated manner.
AuthorizationstringrequiredAuthenticate with your JWT.
Bearer YOUR_TOKENFor setup help, see the authentication guide.
AccountNumberstringrequiredThe member account number.LoanAppIdstringrequiredThe unique identifier for the loan application.QuerystringrequiredLoading fields…
symstringrequired- Sym number
TokenstringoptionalLoading fields…
/nexum/{sym}/2022.01/account/searchLoanAppTrackingPagedSelectFieldsPOST /nexum/627/2022.01/account/searchLoanAppTrackingPagedSelectFields HTTP/1.1
Host: naas.ymcu.libum.io
Accept: application/json
Authorization: Bearer YOUR_JWT
[...]
